<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1be8f2d209b48bc6d4afac0d16d8adf">
  <dict>
    <!--2020-03-28 10:46:14.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:46:14.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:46:14.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
